#include <iostream>

using namespace std;

int main()
{
    int n;
    int niz[100000];
    cin>>n;
    for(int i = 0; i < n; i++)
        cin>>niz[i];

    if(n == 2)
        cout<<niz[1]<<" "<<niz[0];
    else
    {

    }
    return 0;
}